@charset "UTF-8";
/* toppage */
#situation {
    background: url(/utsukushitoilet/images/main_visual.jpg) no-repeat center top;
    padding-top: 490px;
    margin-bottom: 50px;
}
#situation > div, #latest > div {
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
#situation h2, #latest h2 {
    font-size: 30px;
    font-weight: bold;
    display: inline-block;
}
#situation h2 {
    border-bottom: solid 1px #e8392d;
}
#latest h2 {
    border-bottom: solid 1px #fff;
    color: #fff;
    margin: 50px 0 10px 0;
}
#situation h2 + p, #latest h2 + p {
    padding: 20px 0 30px 0;
}
#situation li {
    display: block;
    float: left;
    width: 25%;
    /*max-width: 218px;
    margin-left: 36px;*/
    position: relative;
}
#situation li div {
    width: 90%;
    margin: 0 auto;
}
#situation li .button {
    display: block;
    border: solid 2px #e9573e;
    padding: 5px;
    font-size: 12px;
}
#situation li .button a {
    display: block;
    color: #e9573e;
}
#situation li img {
    width: 100%;
}
#situation li strong {
    display: block;
    text-align: center;
    font-size: 20px;
    padding: 16px 0 10px 0;
}
#situation li p {
    text-align: left;
}
#latest h2 + p {
    color: #fff;
}
#latest {
    /*background: url(/utsukushitoilet/images/bg_new.jpg) no-repeat center top;*/
    min-height: 328px;
    margin-bottom: 50px;
    position: relative;
}
#latest div div a {
    color: #fff;
    display: block;
    padding: 12px;
    border: solid 2px #fff;
    max-width: 330px;
    margin: 0 auto;
}
#latest .bx-controls {
    display: none;
}
#latest .latest {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}



/* 0-640px ----*/
@media screen and (max-width:640px){

    /* toppage */
    #situation {
        background-size: auto 213px;
        padding-top: 240px;
        margin-bottom: 50px;
    }
    #situation > div, #latest > div {
        /*padding: 0 15px;*/
    }
    #situation h2 + p {
        text-align: left;
        border-bottom: solid 1px #ccc;
        padding-bottom: 20px;
        margin: 0 4% 20px 4%;
    }
    #situation ul {
        margin: 0 3%;
    }
    #situation li {
        width: 46%;
        max-width: 275px;
        margin: 0;
        padding: 2%;
    }
    #situation li:first-child, #situation li:nth-child(2) {
        border-bottom: solid 1px #ccc;
        margin-bottom: 10px;
        padding-bottom: 30px;
    }
    #situation li:first-child {
        margin: 0;
    }
    #latest {
        /*background-size: auto 300px;
        background-position: center top;
        padding-top: 340px;
        margin-bottom: 0;*/
    }
    #latest h2, #latest h2 + p {
        color: #000;
    }
    #latest h2 + p {
        margin: 0 4%;
    }
    #latest h2 {
        border-bottom: solid 1px #e8392d;
        margin-top: 0;
    }
    #latest div div a {
        color: #e9573e;
        border: solid 2px #e9573e;
        width: 80%; 
        margin: 0 auto;
    }
    #latest .bx-viewport {
        margin-bottom: 20px;
    }
    #latest .latest {
        position: relative;
    }
    #latest .bxslider li img {
        width: 100%;
    }

}



/* 2020.2.19 update */

.showcase {
    position: relative;
    height: 640px;
    background: url(/utsukushitoilet/images/main_visual0.jpg) no-repeat top center;
    background-size: cover;
}
.inner-showcase {
    position: relative;
    height: 100%;
}
.inner-showcase .menu_box {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -2.5em;
    margin: auto;
}
.inner-showcase .menu_box .header_nav,
.inner-showcase .menu_box .latest {
    box-shadow: 0 0 1.5em 0 rgba(0,0,0,.3);
}
.inner-showcase .menu_box .manage a {
    color: #e9573e;
}
.inner-showcase .menu_box .manage a::before {
    background-image: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%205%2010%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23e9573e%22%20d%3D%22M5.000%2C5.000%20L-0.000%2C-0.000%20L-0.000%2C10.000%20L5.000%2C5.000%20Z%22%2F%3E%3C%2Fsvg%3E');
}
.inner-showcase .header_nav li:first-child {
    padding: .2em 0;
    background-color: #e9573e;
    border: none;
    border-bottom: solid 1px #ccc;
}
.inner-showcase .header_nav li {
    border-color: #ccc;
}
.showcase_phrase {
    position: absolute;
    top: 50%;
    left: 50%;
  -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.showcase_phrase img {
    display: block;
    width: 100%;
}
#situation {
    padding-top: 0;
    margin-top: 8em;
    background: none;
}
@media screen and (max-width:640px){
    .showcase {
        height: 100vw;
    }
    .showcase_phrase {
        width: 90%;
        margin: auto;
    }
    #situation {
        margin-top: 20vw;
    }
}


#owner > div {
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
#owner h2 {
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: bold;
    display: inline-block;
    border-bottom: solid 1px #e8392d;
    line-height: 1.2em;
}
.owner_menu {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 3em;
}
.owner_menu li {
    display: block;
    width: 23.8%;
    margin: 0 1em;
    position: relative;
    line-height: 1.4;
}
.owner_menu li a {
    display: block;
    padding: 8px;
    border: solid 2px #f5b5aa;
    text-align: center;
    font-weight: bold;
    color: #e9573e;
}
.owner_menu li p {
    margin-top: 1em;
    text-align: left;
}

.inner-showcase .menu_box .latest b {
    display: block;
    padding: .2em 0;
    background-color: #e9573e;
    border: none;
    border-bottom: solid 1px #ccc;
    text-align: center;
    font-size: 14px;
    color: #fff;
}
.header_flxpc .latest a {
    padding: 2.532em 4em 2.532em 6em;
}
.inner-showcase .menu_box .manage a {
    padding: 0 0 0 .71em;
    background-color: #e9573e;
    color: #fff;
}
.inner-showcase .menu_box .manage a::before {
    content: none;
}
.inner-showcase .menu_box .manage a::after {
  content: "";
  display: inline-block;
  width: .6em;
  height: .6em;
  margin-left: .2em;
  margin-right: .5em;
  background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%205%2010%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%20d%3D%22M5.000%2C5.000%20L-0.000%2C-0.000%20L-0.000%2C10.000%20L5.000%2C5.000%20Z%22%2F%3E%3C%2Fsvg%3E') no-repeat center;
  background-size: contain;
}
br.sp{
    display: none;
}
@media screen and (max-width:640px){
    .inner-showcase .menu_box .latest b {
        font-size: 2.5vw;
    }
    .header_flxpc .latest a {
        padding: 1em 0 1em 3.5em;
    }
.owner_menu li {
    display: block;
    width: 100%;
    margin: 0 1em;
    position: relative;
    line-height: 1.4;
}
br.sp{
    display: block;
}
}


